/*
Primary: charcoal #36384c
Secondary: Green #849974
Highlight: Pink #e3BAB3
                #ffcec5
Burgundy? #613a43
Cream #E9DCCD
*/

/***************** UNIVERSAL/MULTIPLES/HEADINGS *****************/

h1, h2, h3, h4, h5, h6 {
    font-family: 'Muli', sans-serif;
}

h1 {
    color: #e3bab3;
    text-align: right;
    padding-right: 20px;
}

h2, h3, h4, h5, h6 {
    background-color: #ffcec5;
}

/***************** BODY *****************/
body {
    font-family: 'Archivo Narrow', sans-serif;
    max-width: 300px;
/*
    min-width: 300px;
    overflow: scroll;
*/
}

/***************** HEADER *****************/
header {
    background-color: #36384C;
    margin: 0 0 0 0;
    padding: 10px 10px 10px 10px;
    width: 100%;
    top: 0;
    left: 0;
    position: fixed;
    height: 130px;
}

/*
.boxSum {
    background-color: #e3bab3;
}
*/
/***************** MAIN *****************/
main {
    max-width: 275px;
    margin: auto;
    padding-top: 150px;
    padding-bottom: 150px;
}
/***************** FOOTER *****************/
footer {
    width: 350px;
    height: 150px;
    background-color: #ffcec5; /**replace with burgundy or pink**/
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
}

#icons {
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 0px;
}

#icons img {
    padding-right: 10px;
}

#contact {
    margin-top: 0;
    overflow: visible;
}

#contact p {
    margin-top: 0px;
}
/***************** IMGS *****************/
#profile {
    width: 140px;
    height: auto;
    position: fixed;
    top: 10px;
    left: 10px;
}

#phone {
    width: auto;
    height: 20px;
}

#mail {
    width: 20px;
    height: auto;
}

/***************** PORTFOLIO *****************/
/***BODY***/
.grid-container {
    display: grid;
    columns: 2;
    padding-top: 10px;
}

.hoverInfo {
    visibility: hidden;
    background-color: rgba(0,0,0,0.2);
    color: red;
}

.hoverInfo:hover {
    visibility: visible;
    background-color: rgba(0,0,0,0.2);
    color: red;
}

/***IMG***/
.omgsmol {
    width: 200px;
    height: auto;
}